Subject: Re: FYI: SM5xx toolchain project berliOS registration

From: Stephen Yee <[email-masked]>
Date: Tue, 21 Nov 2006 02:54:42 +0800

Hi All,
  I want to make Voyager GX PCI Demo Board Ver.A(a PCI cards with
SiliconMotion SM501 chip) work on PPC 405ep board to support CRT
monitor, I have ported Andrey Volkov's SiliconMotion SM501 drivers to
2.6.17,  and I have modified the module parameter 'active_plane' to CRT,
but, I can't get anything from the CRT monitor, and the relative console
messages as following:

....
registered sm5xx-fb device
sm5xx_fb_enable_controller: Enabling CRT controller
Console: switching to colour frame buffer device 128x48
fb0: SM5xx CRT frame buffer device
.....

is Here a  successful  story  about using SM501 on PPC platform with
this driver?  and would you please give me some advices to drive this
devices?
Thanks in Advance.
Stephen.

Andrey Volkov wrote:

>Hi all,
>
>Yesterday I issued new SiliconMotion SM501 drivers
>project request to berlios, and receive
>approvement couple hours ago.
>
>So project home page is:
>
> http://developer.berlios.de/projects/sm5xx/
>
>Anyone who wants admin/write-access, please register with
>berlios and tell me your account.
>
>SVN will be activated in nearest hours.
>Berlios has direct shell access to your repos.
>So if there are any svn/CVS-dumps to import or any
>scripts to set up...
>
>The central mailing list
>
>	[email-masked]
>
>will be active soon too.
>
>--
>Happy hacking ;),
>
>Andrey Volkov
>Varma Electronics Oy
>
>-------- Original Message --------
>Subject: BerliOS Developer Project Approved
>Date: Wed, 11 Oct 2006 12:49:58 +0200 (CEST)
>From: [email-masked]
>To: [email-masked]
>
>Your project registration for BerliOS Developer has been approved.
>
>Project Full Name:  SM5xx Toolchain
>Project Unix Name:  sm5xx
>CVS Server:         cvs.berlios.de
>SVN Server:         svn.berlios.de
>Shell Server:       shell.berlios.de
>Web Server:         sm5xx.berlios.de
>
>
>_______________________________________________
>Linuxppc-embedded mailing list
>[email-masked]
>https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>
>
>  
>